@media all and (max-width : 1200px) {
.container {
    width: 100%;
}
}
@media all and (max-width : 1124px) {
.nav-wrapper ul li a {
    padding: 0px 6px !important;
	font-size: 13px;
}
}
@media all and (max-width : 1100px) {
.gallery-right {
	width:35%;
}
.inner-content h1::after {
    width: 100%;
}
}

@media all and (max-width : 991px) {
.minister {
	margin-bottom: 25px;
}
.inner-content h1 {
    font-size: 150%;
}
}
@media all and (max-width : 979px) {
.btn-navbar.tb-megamenu-button {
	display: none;
}
.tb-megamenu .nav-collapse {
    margin-top: 0px;
    top: 0;
}
.tb-megamenu .nav-collapse, .tb-megamenu .nav-collapse.collapse {
    overflow: visible !important;
    height: 100% !important;
}
.tb-megamenu .row-fluid [class*="span"] {
    min-height: 0px;
}
.tb-megamenu .nav-collapse .nav > li > a, .tb-megamenu .nav-collapse .dropdown-menu a {
    border-bottom: 0;
}
.tb-megamenu .always-show .mega > .mega-dropdown-menu, .tb-megamenu .always-show .dropdown-menu {
    display: none !important;
}
.tb-megamenu .nav-collapse .nav li a {
    border-top: 0;
}

.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a {
    margin-left: 0px;
}
#nav li ul li a::before {
    margin-right: 4px;
}
.tb-megamenu .dropdown-menu .tb-megamenu-subnav.mega-nav.level-2 li a {
    padding-left: 27px !important;
    background: none;
}
#nav li {
    float: left;
}
#nav {
    max-height: inherit;
}
/*.tb-megamenu .always-show .dropdown-menu.sub-open {
	display: block !important;
}*/
.tb-megamenu .nav-collapse .nav > li > a {
    font-size: 13px;
}
.tb-megamenu-nav:first-child > li:first-child a {
	width: 57px;
}
.tb-megamenu-nav:first-child > li:hover:first-child a, .tb-megamenu-nav:first-child > li.active:first-child a {
    width: 57px;
}
}
@media all and (max-width : 940px) {
.tb-megamenu .always-show .mega > .mega-dropdown-menu.show, .tb-megamenu .always-show .dropdown-menu.show { 
	display: block !important;
	height: 100% !important;
}
.nav-wrapper ul li:hover ul {
    display: block !important;
}
.tb-megamenu-submenu {
	display:none !important;
	height: 100% !important;
}
.tb-megamenu-submenu.show {
	display:block !important;
}
.nav-wrapper ul li:first-child a {
    padding: 0px 0px 0px 0px !important;
}
.tb-megamenu-nav:first-child > li:first-child a {
    width: 34px;
}
.tb-megamenu-nav:first-child > li:hover:first-child a, .tb-megamenu-nav:first-child > li.active:first-child a {
    background: #2766d8 url(../images/home-icon-white.png) no-repeat left 6px center !important;
}
.tb-megamenu-nav:first-child > li:first-child a {
    background: url(../images/home-icon-white.png) no-repeat left 6px center !important;
}
.tb-megamenu-nav:first-child > li:first-child a {
    width: 100%;
}
.nav-wrapper ul ul {
    display: block;
}
#nav li {
    float: none;
	background: #4984ef;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom:none;
}
.toggle-icon { display: block;}
.tb-megamenu-nav:first-child > li:hover:first-child a, .tb-megamenu-nav:first-child > li.active:first-child a {
    width: 100%;
}
.right-content{
	display:none;
}
.inp-search {
	border:0px;
	border-radius:3px;
}
.header-wrapper {
	border-bottom:1px solid #fff;
}
/*responsive nav theme*/	 
.nav-wrapper {
	background:#ffbf27;
}
#nav li a {
	color:#fff;
}
.nav-wrapper ul li.open ul li a {
    background: #0e49b5 !important;
    color: #000;
}
.nav-wrapper ul li.open ul li:hover a {
	background:#0c4cbf !important;
}
.sub-menu i {
	color:#fff;
}
 .nav-wrapper ul li:hover a {
	background:#063c9e !important;
}
.sub-nav {
    position: relative;
}
.gallery-area, .video-maincontainer {
    width: 100%;
}
.video-maincontainer {
	margin-top: 20px;
}
.gallery-container {
    padding: 25px 0;
}
#content .item-list ul.photo-grid li { width:23%;}
}
@media all and (max-width : 840px) {
	 
.bg-wrapper.blue-bg{
	padding:20px 0px;
}
.container.links-container .links-holder:last-child{
	border-bottom:0px; 
	padding-bottom:0px;
}
.links-holder.quick-link {
	float:none;
	width:100%;
}
.links-holder.fade-bg, .links-holder.same-bg {
	float:none;
	width:100%;
	padding:0 0px 20px 0px;
	height:auto !important;
	background:none;
}
.links-holder ul {
	padding:0;
}
.links-holder ul:before, .links-holder ul:after {
	display: table;
	line-height: 0;
	content: "";
}
.links-holder ul:after {
	clear: both;
}
.links-holder ul li {float:left; width:50%;}
.links-holder {
	padding-bottom:20px;
	border-bottom:1px dashed #d7d7d7;
}
.links-holder h4 {
	padding-top:20px;
}
}
@media all and (max-width : 800px) {
.whats-new-left{
	display:none;
}
.whats-new-right{
	float:none; 
	display:block; 
	width:100%;
}
	 
.gallery-area {
	float:none;
	width:100%;
}
.gallery-right {
	float:none;
	width:100%;
}
.gallery-right {
	padding-top:30px;
}
.flexslider li a.bg-slide {
    height: 250px;
}
.video-maincontainer {
    width: 100%;
}
.cercle-container ul li p {
    font-size: 82%;
}
}
@media all and (max-width : 768px) {
.r-tabs .r-tabs-panel { height: auto!important;min-height: auto!important;}
}
@media all and (max-width : 767px) {
	 
.sidebar{float:none;}
.content-area{float:none;}
.minister{text-align:center;}
.document-area{padding-bottom:20px;}
.whats-new-left-content{display:block; padding:0px 0px 10px 0px; width:100%; float:none;}
.whats-new-right-content{display:block; padding:0px 0px; width:100%; float:none;}
.content-banner{padding-bottom:30px;}
.document-holder {
	min-height: 200px;
	padding: 25px 25px 25px 145px;
	margin-top:20px;
}
.bttn-slide {
	background: none repeat scroll 0 0 #5a9202;
	color: #fff;
	display: inline-block;
	font-size: 100%;
	margin: 10px 0;
	padding: 4px 15px;
	text-transform: uppercase;
}
.cercle-container ul li {
	width:33.33%;
	padding-bottom:30px;
}
.content-bottom .box {
    min-height: 1px;
	margin-bottom: 15px;
}
.monthly-achieve {
    padding: 0;
	margin-top: 20px;
}
.top-bg-wrapper {
    padding: 25px 0px;
}
.slide-caption {
    font-size: 91%;
    line-height: 131%;
    padding: 6px 0;
}
/*=======10-11-2016=======*/
.region.region-header {
    position: relative;
    z-index: 3;
}
.banner-wrapper .flex-control-nav{display:none;}
/*.common-left {display: none;}*/
}
@media all and (max-width : 680px) {
.cercle-container ul li {
	width:50%;
}
#content .item-list ul.photo-grid li { width:31%;}
}

@media all and (max-width : 639px) {
.logo{background-size:13%;}
.gallery-area h3 {
	font-size: 90%;
	padding: 6px;
}
.gallery-area a {
    font-size: 90%;
    padding: 6px;
}
#flexslider-2 iframe {width: 100%; max-height: 240px;}
.webform-client-form{width: 100%;}
.main_header, .banner-wrapper{z-index:auto!important;}
#flexslider-1 .slide-caption{position:static; z-index:auto;}
.gtranslate{width: 100%; padding-left: 0px; border: 0px;}
}

@media all and (max-width : 480px) {
.document-holder {
	padding-left:25px;
	background-image:inherit;
}
.bttn-more {
	position:inherit;
	top:inherit;
	right:inherit;
	margin:0px 0px 20px 0px;
}
.cercle-container ul li {
	width:100%;
}
.footer-top-wrapper ul li a {
    padding: 0px;
}
#flexslider-2 iframe {width: 100%; max-height: 240px;}
#content .item-list ul.photo-grid li { width:48%;}
}
@media all and (max-width : 320px) {
.bttn-intrct {
	display:block;
}
.footer-top-wrapper ul li{width: 100%!important; float: left;}
}